

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 20:31:10 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.227])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0LCV7nx045435	for <[email-masked]>;
Mon, 21 Jan 2008 20:31:09 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1016808nzb.7 for
<[email-masked]>; Mon, 21 Jan 2008 04:31:07 -0800 (PST)
Received: by 10.142.135.9 with SMTP id i9mr3058867wfd.212.1200918666719; Mon,
21 Jan 2008 04:31:06 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs251823wfi; Mon,
21 Jan 2008 04:31:06 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr14647025qbl.71.1200918665551; Mon,
21 Jan 2008 04:31:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si5407937qba.37.2008.01.21.04.31.02; Mon,
21 Jan 2008 04:31:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L7ipm6013117; Mon,
21 Jan 2008 06:30:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14479301 for [email-masked]; Mon,
21 Jan 2008 06:30:19 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LCUJRB014090 for
<[email-masked]>; Mon, 21 Jan 2008 06:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LCUCtS019172 for
<[email-masked]>; Mon, 21 Jan 2008 06:30:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0LCUCqj029142 for
<[email-masked]>; Mon, 21 Jan 2008 06:30:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0LCUBGj029141 for [email-masked]; Mon, 21 Jan 2008 06:30:11 -0600
Date: Mon, 21 Jan 2008 06:30:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=14 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210012
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

609
ATHW40 PHFO 211230
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC MON JAN 21 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 21 2008

A RAGGED 300 MILE WIDE BAND OF OVERCAST LAYERED CLOUDS SOUTH AND
EAST OF A LINE FROM 40N160W TO 30N168W EXTENDS FARTHER NORTH BEFORE
WRAPPING CYCLONICALLY INTO A DEEP LOW NEAR 48N169W. THIS
BAND...MARKING A COLD FRONT MOVING EAST ACROSS THE CENTRAL NORTH
PACIFIC...NARROWS TO 60 TO 100 MILES WIDE AS IT EXTENDS FROM 30N168W
TO 25N175W TO 24N180. THIS BAND WIDENS WEST OF THE DATELINE. THE
LEADING EDGE OF THIS CLOUD BAND IS ABOUT 550 MILES NORTHWEST OF
KAUAI. THAT PART OF THE FRONTAL CLOUD BAND NEAR AND JUST SOUTH OF
30N IS MOVING EAST AT 10 TO 15 MPH...WHILE 30 TO 40 MPH EASTWARD
MOTION IS NOTED NORTH OF 30N.

A BROAD ANTICYCLONIC SURFACE CIRCULATION LIES EAST OF THE LAYERED
CLOUD BAND...CENTERED ROUGHLY ALONG AN AXIS FROM 36N149W TO 28N162W.
THE MAIN HAWAIIAN ISLANDS ARE SOUTH OF THIS AXIS...WITHIN A BROAD
BELT OF EASTERLY TRADE WINDS. WATER VAPOR LOOP SHOWS WEAK TROUGHING
ALOFT FROM 140W TO THE LAYERED CLOUD BAND AND NORTH OF 20N. THERE IS
AN AREA OF BROKEN HIGH CLOUDS MOVING SOUTHEAST WITHIN THE WESTERN
FLANK OF THIS UPPER TROUGH...BETWEEN 20N AND 23N FROM 149W AND 152W.
THESE HIGH CLOUDS ARE DIMINISHING AND THE REMNANTS WILL MISS THE
MAIN HAWAIIAN ISLANDS.

SATELLITE LOOPS SHOW LOW CLOUDS ARE MOVING ACROSS HAWAIIAN WATERS
TOWARDS THE WEST AT 25 MPH. LOW CLOUDS JUST UPWIND FROM THE ISLANDS
HAVE INCREASED...WITH A RAGGED AREA OF BROKEN LOW CLOUDS NOW 30 TO
150 MILES NORTHEAST OF OAHU...MOLOKAI...MAUI AND THE BIG ISLAND.
CLOUD TOP TEMPERATURES IN THE 4 TO 6 DEGREE C RANGE CORRESPOND TO
CLOUD TOP HEIGHTS OF 10000 TO 12000 FEET...INDICATING ENOUGH CLOUD
DEPTH FOR THE ASSOCIATED ISOLATED LIGHT SHOWERS NOTED ON RADAR. A
SINGLE CUMULONIMBUS...CB...LIES WITHIN THE BIG ISLAND PLUME ABOUT
110 MILES WEST OF THE KONA SHORELINE. CLOUD COVER FAVORS WINDWARD
AND MAUKA AREAS OF THE ISLANDS...WITH BROKEN LOW CLOUDS NOTED ACROSS
WINDWARD AND MAUKA SECTIONS OF KAUAI AND ACROSS THE KOOLAU SUMMITS
AND SLOPES ON OAHU. SCATTERED TO BROKEN LOW CLOUDS COVER THE EASTERN
THIRD OF MOLOKAI AND WINDWARD HALEAKALA SLOPES ON MAUI. LANAI
APPEARS TO BE MOSTLY CLEAR. CLOUD COVER ON THE BIG ISLAND HAS
DECREASED SINCE LAST EVENING...LEAVING ONLY SCATTERED TO BROKEN LOW
CLOUDS ACROSS WINDWARD SLOPES. EXCEPT FOR A PATCH OF BROKEN LOW
CLOUDS NEAR MILOLII ON THE KONA COAST...LEEWARD BIG ISLAND AREAS ARE
MOSTLY CLEAR.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.